12
I Use This!
Activity Not Available

News

Analyzed 9 months ago. based on code collected 9 months ago.
Posted 10 months ago by Laurent
A new maintainance version is available for Jelix 1.6. In short: bugs fixes, compatibility with PHP 7.1, and new plugins (redis_ext, sqlsrv and ReCaptcha)
Posted 12 months ago by Laurent
This version fixes a serious regression appeared into the previous version 1.6.12, released yesterday. POST parameters were not available anymore for controllers, from the request object. Changes in Jelix 1.6.13 Download Jelix 1.6.13
Posted 12 months ago by Laurent
A new version is available for both branches 1.6 and 1.5. They update PHPMailer, in which some security holes have been discovered ( CVE-2016-10033 and CVE-2016-10045). If your application sends mails, you must update Jelix. Update on 2017-01-05: ... [More] Jelix 1.6.12 has a serious regression about request parameters. Please use 1.6.13 or higher instead of 1.6.12. Changes in Jelix 1.6.12 Download Jelix 1.6.12 Changes in Jelix 1.5.8 Download Jelix 1.5.8 [Less]
Posted 12 months ago by Laurent
A new version is available for both branches 1.6 and 1.5. They update PHPMailer, in which some security holes have been discovered ( CVE-2016-10033 and CVE-2016-10045). If your application sends mails, you must update Jelix. Changes in Jelix 1.6.12 Download Jelix 1.6.12 Changes in Jelix 1.5.8 Download Jelix 1.5.8
Posted about 1 year ago by Laurent
Maintenance of Jelix 1.6 is still active and Jelix 1.7 is almost ready for a release candidate. Jelix 1.6.11 brings some bug fixes, and the possibility to connect to Mysql with SSL. Changes in Jelix 1.6.11 Download Jelix 1.6.11
Posted about 1 year ago by Laurent
This version fixes a regression appeared in Jelix 1.6.9 released last week. And it fixes also some few bugs. Changes in Jelix 1.6.10 Download Jelix 1.6.10
Posted over 1 year ago by Laurent
The end of life of Jelix 1.6 was expected in february 2017, so bug fixes and security fixes were not provided beyong this date. However, the release of Jelix 1.7 has been delayed (it is planned before the end of the year), and developers won't have ... [More] many time to migrate. This why the support of Jelix 1.6 is extended by one year, until february 2018. [Less]
Posted over 1 year ago by Laurent
If you use PHP 7, Jelix 1.6.9 is the version you should use : it fixes some issues with PHP 7. It has also some bug fixes in the installer, about the database checker, and also in the datepickers of jForms. Finally, Jelix 1.6.9 is less talkative into ... [More] logs, about authentication persistence in jAuth. Changes in Jelix 1.6.9 Download Jelix 1.6.9 [Less]
Posted over 1 year ago by Laurent
Jelix 1.6.8 is available. It fixes some issue and regressions, but it also brings improvements in the Redis plugin for jCache and jKvDb. There is also a new plugin "dbcache" for jAcl2, that stores rights in a cache. Changes in Jelix 1.6.8 Download Jelix 1.6.8
Posted over 1 year ago by Laurent
Jelix 1.6.8 is available. It fixes some issue and regressions, but it also brings improvements in the Redis plugin for jCache and jKvDb. There is also a new plugin "dbcache" for jAcl2, that stores rights in a cache. Changes in Jelix 1.6.8 Download Jelix 1.6.8